uuid: b9684f05-587c-4e1e-aec2-4067828cdc49
langcode: fr
status: true
dependencies:
  config:
    - site_settings.site_setting_entity_type.slide_partenaires
id: site_setting_entity.slide_partenaires
target_entity_type_id: site_setting_entity
target_bundle: slide_partenaires
default_langcode: fr
language_alterable: true
